Subject: [IGSMAIL-2803]: Fortaleza H-maser status
From: "Miranda Chin" <[email-masked]>
To: "IGS Mail" <[email-masked]>
Cc: "Miranda Chin" <[email-masked]>
Date: Fri, 21 Apr 2000 08:55:50 -0400

******************************************************************************
IGS Electronic Mail      21 Apr 13:33:13 PDT 2000      Message Number 2803
******************************************************************************

Author: Miranda Chin/NOAA
Subject: Fortaleza H-maser status

The H-maser at the Fortaleza Observatory, Brazil has not been
functioning since April 10, 2000. The VLBI group is working on
this problem now. It may take a while.

The 'clock steering' was turned off on April 21 for the Turbo
Rogue receiver. Please let us know if you have questions.

------Content-Type: text/html;
	charsetContent-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content="text/html; charset=iso-8859-1" http-equiv=Content-Type>
<META content="MSHTML 5.00.2614.3500" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Author: Miranda Chin/NOAA</FONT></DIV>
<DIV><FONT face=Arial size=2>Subject: Fortaleza H-maser status</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>The H-maser at the Fortaleza Observatory, Brazil 
has not been</FONT></DIV>
<DIV><FONT face=Arial size=2>functioning </FONT><FONT face=Arial size=2>since 
April 10, 2000. The VLBI group is&nbsp;working on</FONT></DIV>
<DIV><FONT face=Arial size=2>this problem now. It may take a while.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>The 'clock steering' was turned off on&nbsp;April 
21 for the Turbo</FONT></DIV>
<DIV><FONT face=Arial size=2>Rogue receiver. Please let us know if you have 
questions.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

------